/*
 * Kameleo T1 Template Graphical configuration
 */
  
/* default values */
body {

	/* 
		define the font of the page here:
		(lineheight, color, size etc... You can specify the font for the titles later)
	*/
	
    font-family: Trebuchet MS, Helvetica, Arial, FreeSans, sans-serif, "open-serif", open-serif; 
    font-size: .9em; /* you can use PX, PT, % or EM */
    line-height: 1.4; /* you can use PX, PT, % or EM */ 
    
    /* font color */
    color: #000; 
    
    /* background of the page, can contain a image. would be like this background: #000 url(yourimage.jpg) center top no-repeat; */
    background: #370028;
}

/* specify additional backgrounds here */

div#w0 {
    background: transparent;

}

div#w1 {
    background: transparent;
}

div#w2 {
	background: transparent;
}

div#w3 {
	background: transparent;
}

/* Titles */
h1, h2, h3 {
    line-height: 1.2;
    /* font-family: Georgia; /* uncomment this if you want to specify a other font for the titles */
    font-weight: bold;
    font-style: normal;
    color: #4d4d4d;
}

h1 { /* page title */
	color: #F65006;
    font-size: 1.6em;
    margin: 0 0 10px;
}
h2 { /* paragraph title */
    font-size: 1.1em;
    margin-bottom: 10px;
}
h3 { /* module title */
    font-size: 1.1em;
}

/* underline / soulign� / highlight */

u {
    color: #fff; /* couleur du texte */
    background: #F65006; /* couleur de highlight du fond */
    text-decoration: none; 
    padding: 0 5px 3px 5px; /* espacement */
    border-radius: 5px;  /* round on border */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px; 
}

/* global link color & style */

a {
	/* replace underline by none if you want no line under the links */
    text-decoration: underline; 
}

a:link {
	/* color of the links */
    color: #F65006;
}
a:visited {
	/* color of the links once you have clicked on */
    color: #F65006;
}
a:hover, a:focus, a:active {
    /* color of the mouse hover, and active state (when you actually press the mouse bouton) */
    color: #F65006;
    text-decoration: none;
}

/* paragraphs (block de contenu) */

div.object {
    margin: 20px 0 0 0; /* margin: top right bottom left; */
}
div.object img {
    float:left;
    margin: 0 10px 0 0;
}

/* modules */

div.module {
	margin: 0 0 10px 0; /* margin: top right bottom left; */
}


/* langues */

ul#lang { /* liens vers les diff�rentes langues du site */
    float: left;
    height: 41px;
    width:75px;
    margin-left: 129px;
    background: url(../img/lan.png) no-repeat; 
    padding: 64px 21px 0;
}

ul#lang li{
    float: left;
    margin: 6px 3px;
    padding: 5px 6px;
}

ul#lang li a{
    text-decoration: none;
    font-size: 13px;
    color: #F65006;
    font-weight: 900;
    padding-right: 1px;
    text-transform:uppercase;
}

ul#lang li a:hover{
    color: #a198d9;
}



/* structure */

/* header */
div#hd {
	margin: 10px 0 0;
	height: 300px; /* height of your header image */
	background: url(../img/hd.png) center top no-repeat; 
}

/* content */
div#bd {
	background: url(../img/cn_bg.png) center top repeat-y; /* this images must be repeatable */
}

div#bd div.cn {
	margin-top: -105px;	/* pushes the content over the header */
	min-height: 300px;
}

/* content zones */

div#bd div.c1 div.wrap { /* left column styling */
	padding: 0; /* spaceing: top right bottom left */
}

div#bd div.c2 div.wrap { /* center column styling */
	padding: 8px 15px;  /* spaceing: top&bottom right&left */
}

div#bd div.c2 div.wrap img { /* style of all content images */
	border: 7px solid #fff; /* border on image */
	
	border-radius: 7px;  /* round on border */
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px; 
	
	-moz-box-shadow: 0 0 5px rgba(0,0,0, .4); /* shadow on image */
	-webkit-box-shadow: 0 0 5px rgba(0,0,0, .4);
	box-shadow: 0 0 5px rgba(0,0,0, .4);
}

div#bd div.c3 div.wrap { /* right column styling */
	padding: 10px 30px 0 15px;  /* spaceing: top right bottom left */
}

/* footer */
div#ft {
	position: relative;
	height: 150px; /* height of your header image */
	background: url(../img/ft.png) center top no-repeat; 
}
div#ft .cn{
    padding-top: 50px;
}

/* logo */
strong#logo a {
	position: absolute;
	
	top: 48px; /* position in the header from the top (can use bottom to)*/
	left: 289px; /* position in the header from the left (can use right to)*/
	
	padding: 128px 0 0 400px; /* height 0 0 width */
	background: url(../img/logo.png) no-repeat; /* url to your logo */
}

/* navigation */

ul#mainNav li a { /* style of the main navigation links */
	display:block;
	padding: 10px 30px;
	font-size: 1.1em;
	text-align: right;
	font-weight: bold;
	text-transform: uppercase; 
	text-decoration: none;
	color: #4d4d4d;

}

ul#mainNav li a:hover,
ul#mainNav li.on a {
	text-decoration: none;
	color: #4d4d4d;
	
	/* gradient */
	background-image: -moz-linear-gradient(left, rgba(255,255,255,0), #F65006); /* Firefox */
	background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(255,255,255,0)), to(#F65006)); /* Safari, Chrome */
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='transparent', EndColorStr='#F65006'); /* IE6,IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='transparent', EndColorStr='#F65006')"; /* IE8 */
}

ul#mainNav li.on a { /* styling of the active menu*/
}

/* subnavigation */
ul#mainNav li ul {
	padding: 0 0 0 50px;
}

ul#mainNav li.on ul a { /* style of the subnavigation links */
	text-transform: inherit;
	font-style: normal;
	font-weight: normal;
	font-size: 1em;
}

ul#mainNav li.on ul a:hover {
	text-decoration: underline;
}

/* styling of the default contents (middle column)*/

/* lists */
div#bd div.c2 div.wrap ul {
	list-style-type: disc;
	margin: 0 0 0 15px;
}

div#bd div.c2 div.wrap ul ul {
	list-style-type: circle;
}

/* tables */
div#bd div.c2 div.wrap table {
	width: 100%;
}

div#bd div.c2 div.wrap table tr td {
	border: solid #cacaca;
	border-width: 0 0 1px 0;
}

/* logo kameleo & login */

div#copyright {
	position: relative;
	float: left;
	font-size: .8em;
	padding: 54px 30px;
	color:#d1c7ce;
}

a#kPowered {
	display: block;
	height: 0;
	width: 0;
	padding: 14px 3px 0 125px;
	background: transparent url(../../../../standards/img/login_w.png)  -36px top no-repeat;
	overflow: hidden;
	
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

#login-powered {
    padding: 50px 30px;
    float: right;
}

a#kPowered:hover {
	background-color: rgba(0,0,0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, 1.0);
	box-shadow: 0 0 5px rgba(255,255,255, 1.0);
}

div#kLogin {
	font-size: 8px;
	float: left;
	height: 0;
	width: 0;
	padding: 14px 0 0 30px;
	background: transparent url(../../../../standards/img/login_w.png) top left no-repeat;
	overflow: hidden;
	
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

div#kLogin:hover {
	background-color: rgba(0,0,0, .2);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, 1); /* shadow on image */
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, 1);
	box-shadow: 0 0 5px rgba(255,255,255, 1);
}

/* uncomment for dark login */

/*
a#kPowered {
	position: absolute;
	right: 16px;
	top: 80px;
	display: block;
	height: 0;
	width: 0;
	padding: 14px 3px 0 125px;
	background: transparent url(../../../../standards/img/login_b.png) top right no-repeat;
	overflow: hidden;
	
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

a#kPowered:hover {
	background-color: rgba(255,255,255, 0.3);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, 1.0);
	box-shadow: 0 0 5px rgba(255,255,255, 1.0);
}


div#kLogin {
	position: absolute;
	right: 150px;
	top: 80px;
	
	font-size: 8px;
	
	height: 0;
	width: 0;
	padding: 14px 0 0 30px;
	background: transparent url(../../../../standards/img/login_b.png) top left no-repeat;
	overflow: hidden;
	
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

div#kLogin:hover {
	background-color: rgba(255,255,255, 0.3);
	-moz-box-shadow: 0 0 5px rgba(255,255,255, 1.0);
	-webkit-box-shadow: 0 0 5px rgba(255,255,255, 1.0);
	box-shadow: 0 0 5px rgba(255,255,255, 1.0);
}
